﻿
.bg-testimonials:after {content: "";position: absolute;border:0px solid var(--bs-white);width: 40%;height:100%;display: block;bottom: 0px;left: 0px;opacity: 0.5; bottom:-1px; border-width:0px 0px 0px 0px; border-radius:0rem 0rem 0rem 1.5rem}
.bg-testimonials:before {content: "";position: absolute;border:0px solid var(--bs-white);width: 40%;height:100%;display: block;bottom: 0px;left: auto; right:0px;opacity: 0.5; bottom:-1px; border-width:0px 0px 0px 0px; border-radius:0rem 0rem 1.5rem 0rem}
@media (min-width:980px) {.bg-intro {backdrop-filter: blur(10px); background:transparent}
.bg-testimonials {backdrop-filter: blur(13px) brightness(90%);background: transparent;position: relative;color: #fff}
}

.clickable-slide .f-panzoom__viewport {
    cursor: pointer;
}

@media (min-width:980px) {
.bg-testimonials-v2 {position: relative;}
}
.quote .testimonialsslider {margin:0px auto; width:100%; position:relative;}
.quote .testimonialsslider:before {content:'';background-image: url('data:image/svg+xml;utf8,<svg id="fi_3586792" fill="White" height="512" viewBox="0 0 128 128" width="512" xmlns="http://www.w3.org/2000/svg"><path d="m26 110a2.16 2.16 0 0 1 -.56-.08 2 2 0 0 1 -1.44-1.92v-38.87h-22a2 2 0 0 1 -2-2v-47.13a2 2 0 0 1 2-2h50a2 2 0 0 1 2 2v47.09a2 2 0 0 1 -.31 1.07l-26 40.91a2 2 0 0 1 -1.69.93zm-22-44.91h22a2 2 0 0 1 2 2v34l22-34.59v-44.5h-46z"></path><path d="m100 110a2.16 2.16 0 0 1 -.56-.08 2 2 0 0 1 -1.44-1.92v-38.87h-22a2 2 0 0 1 -2-2v-47.13a2 2 0 0 1 2-2h50a2 2 0 0 1 2 2v47.09a2 2 0 0 1 -.31 1.07l-26 40.91a2 2 0 0 1 -1.69.93zm-22-44.91h22a2 2 0 0 1 2 2v34l22-34.59v-44.5h-46z"></path></svg>');}
.quote .testimonialsslider:after {content:'';background-image: url('data:image/svg+xml;utf8,<svg id="fi_3586792" fill="White" height="512" viewBox="0 0 128 128" width="512" xmlns="http://www.w3.org/2000/svg"><path d="m26 110a2.16 2.16 0 0 1 -.56-.08 2 2 0 0 1 -1.44-1.92v-38.87h-22a2 2 0 0 1 -2-2v-47.13a2 2 0 0 1 2-2h50a2 2 0 0 1 2 2v47.09a2 2 0 0 1 -.31 1.07l-26 40.91a2 2 0 0 1 -1.69.93zm-22-44.91h22a2 2 0 0 1 2 2v34l22-34.59v-44.5h-46z"></path><path d="m100 110a2.16 2.16 0 0 1 -.56-.08 2 2 0 0 1 -1.44-1.92v-38.87h-22a2 2 0 0 1 -2-2v-47.13a2 2 0 0 1 2-2h50a2 2 0 0 1 2 2v47.09a2 2 0 0 1 -.31 1.07l-26 40.91a2 2 0 0 1 -1.69.93zm-22-44.91h22a2 2 0 0 1 2 2v34l22-34.59v-44.5h-46z"></path></svg>');}
.quote .testimonialsslider:before { width:100%;background-repeat: no-repeat;background-size: contain;background-position: bottom right;display:block;position:absolute;height:50px;left:0px;top:0px; -webkit-transform: scaleX(-1); transform: scaleX(-1);}
.quote .testimonialsslider:after {width:100%; background-repeat: no-repeat;background-size: contain;background-position: bottom right;display:block;position:absolute;height:50px;right:10px;bottom:35px;}
.quote .swiper-pagination2{z-index:2; position:relative;}
.quote .swiper-pagination-bullet{background:none!important; border:#FFF 2px solid!important;}
.quote .swiper-pagination-bullet-active{background:#FFF!important;}

.testimonial > p{margin-bottom:4px!important;}

.newsslider .swiper-pagination1{z-index:2; position:relative;}
.newsslider .swiper-pagination-bullet{background:none!important; border:var(--bs-primary) 2px solid!important;}
.newsslider .swiper-pagination-bullet-active{background:var(--bs-primary)!important;}

.hm-divide-panel, .red-picture{max-width:1920px; margin:0 auto; position:relative;}
@media (min-width:1024px) {
.hm-divide-panel, .hm-divide-panel .container{position:relative;}
.hm-divide-panel .container{z-index:2;}
.hm-divide-panel.red-picture:after{content:''; background: url(../images/bg-testimonials.jpg) center center no-repeat; background-size:cover; position:absolute; top:0; right:0; height:100%; width:50%; overflow:hidden;}
.hm-divide-panel.line-picture-left:before{content:''; background: url(../images/hm-about-line-img-2.png) left top no-repeat;background-size:contain; position:absolute; top:10px; left:0; height:70%; width:50%; overflow:hidden; opacity:.3;}
.hm-divide-panel.line-picture-right:after{content:'';z-index:0; background: url(../images/hm-about-line-img-1.png) right bottom no-repeat;background-size:contain; position:absolute; top:20px; right:0; height:60%; width:50%; overflow:hidden; opacity:.3;}
/*.bg-logo{background:url(../images/bg-logo.png) center center no-repeat; background-attachment:fixed;}*/
}

.stats-slider .tp-parallax-wrap{}
.stats-bx .count, .stats-bx .count + span{font-size:5rem!important;  color:var(--bs-primary) !important;line-height:1!important;}
.stats-bx p{font-size:1.2rem!important;  line-height:1.5!important;}

@media (min-width:768px) and (max-width:1280px) {
.stats-bx .count, .stats-bx .count + span{font-size:4rem!important;}
}

@media (max-width:768px) {
.rev_slider{position:relative;}
#rev_slider2 ul{margin:0; padding:15px; position:absolute; left:0; top:0; display:flex; align-items:center; height:100%;}
.stats-bx{text-align:center;}
#rev_slider2 img{max-width:100%!important; opacity:.8;}
.stats-bx .count, .stats-bx .count + span{font-size:200%!important;}
.stats-bx p{font-size:100%!important; font-weight:500!important;}
}


.program-cards figcaption {position:absolute; bottom:0px; left:10px; right:10px;}
.program-cards figcaption i {-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out; opacity:1; position:absolute; top:30px; right:10px; font-size:1.4rem!important;}
figure.effect-zoe .h5 {position:absolute; top:20px; _bottom:0; left:0px; right:0px; display:flex; align-items:center; justify-content:center; opacity:1; -webkit-transition: -webkit-transform 0; transition: transform 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); -webkit-transition:all 0.5s  ease-in-out;transition:all 0.5s  ease-in-out;}



figure.effect-zoe p{-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}
@media (min-width:769px) {
figure.effect-zoe figcaption {top: auto;bottom: -.5px;padding: 2rem;background-color: rgba(0, 0, 0, 0);-webkit-backdrop-filter: blur(0px);backdrop-filter: blur(0px);color: #3c4a50;-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s;-webkit-transform: translate3d(0, 72%, 0);transform: translate3d(0, 72%, 0);border-radius:var(--bs-border-radius-xl);}
figure.effect-zoe .btn {-webkit-transition: -webkit-transform 0.65s;transition: transform 0.65s;-webkit-transform: translate3d(0, 200%, 0);transform: translate3d(0, 200%, 0);}
figure.effect-zoe:hover .h5 {opacity:0}
figure.effect-zoe:hover i {opacity:0}
figure.effect-zoe:hover .description {opacity: 1;}
figure.effect-zoe:hover figcaption {bottom:10px;}
figure.effect-zoe:hover figcaption{-webkit-backdrop-filter: blur(20px);backdrop-filter: blur(20px);background-color: rgba(0, 0, 0, 0.5);}
figure.effect-zoe:hover figcaption,figure.effect-zoe:hover p,figure.effect-zoe:hover .description,figure.effect-zoe:hover .btn{-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
figure.effect-zoe:hover p {-webkit-transition-delay: 0.05s;transition-delay: 0.05s;}
}

@media (max-width:768px) {
.quote .testimonialsslider:before,
.quote .testimonialsslider:after{height:30px}
}
@media (max-width:768px) {
figure.effect-zoe i.bi{display:none;}
figure.effect-zoe figcaption{padding:1rem 0;}
figure.effect-zoe{background:var(--bs-dark);}
figure.effect-zoe img{opacity:.8;}
figure.effect-zoe:hover img{opacity:1;}
}


.program-cards figure:hover img{-webkit-transform: scale(1.1);transform: scale(1.1);transform-origin: bottom center;}

.paragraph-limit {overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:6;line-clamp: 6;}


.cookie-popup{display:none;position:fixed;left:0;z-index:1000;width:100%;background-color:rgba(0,0,0,.08);color:#000;line-height:initial;box-sizing:initial}
.cookie-popup a{color:#541f1a}
.cookie-popup-inner{display:table;max-width:1280px;width:100%;float:none;margin:auto}
.cookie-popup-left{display:table-cell;vertical-align:middle;padding:15px}
.cookie-popup-headline{font-size:14px;line-height:17pt}
.cookie-popup-sub-headline{font-size:12px}
.cookie-popup-right{display:table-cell;vertical-align:middle;padding:10px 15px;text-align:right}
.cookie-popup-accept-cookies{display:inline-block;position:relative;margin-bottom:0;text-align:center;vertical-align:middle;cursor:pointer;background-image:none;white-space:nowrap;padding:9px 12px;font-size:13px;line-height:1.49;border-radius:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;padding:8px 8px;font-size:16px;min-width:100px;line-height:1.5;border-radius:0;text-decoration:none;color:#000;background-color:#c7c7c7;border-color:rgba(0,0,0,.1) rgba(0,0,0,.12) rgba(0,0,0,.15)}
a.cookie-popup-accept-cookies:hover{bottom:0;text-decoration:none;color:inherit;background:#541f1a;color:#fff}
.cookie-popup-accept-cookies:active{bottom:0;color:initial}
.cookie-popup-learn-more{display:block;clear:both;font-size:14px;margin-top:5px;margin-right:5px;text-decoration:none;color:#000;opacity:.75}
.cookie-popup-learn-more:hover{opacity:1;text-decoration:none}
.cookie-popup-learn-more:active,.cookie-popup-learn-more:focus{text-decoration:none}
.cookie-popup-lower{padding:15px;font-size:14px}
.cookie-popup.position-bottom{bottom:0}
.cookie-popup.position-top{top:0;box-shadow:0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08)}
.cookie-popup.position-bottomright{width:300px;right:10px;bottom:10px;left:inherit;box-shadow:0 2px 10px 0 rgba(0,0,0,.3);border-radius:2px}
.cookie-popup.position-bottomright .cookie-popup-right{width:initial}
.cookie-popup.position-bottomleft{width:300px;left:10px;bottom:10px;right:inherit;box-shadow:0 2px 10px 0 rgba(0,0,0,.3);border-radius:2px}
.cookie-popup.position-bottomleft .cookie-popup-right{width:initial}
.cookie-popup.position-topright{width:300px;right:10px;top:10px;left:inherit;box-shadow:0 2px 10px 0 rgba(0,0,0,.3);border-radius:2px}
.cookie-popup.position-topright .cookie-popup-right{width:initial}
.cookie-popup.position-topleft{width:300px;left:10px;top:10px;box-shadow:0 2px 10px 0 rgba(0,0,0,.3);border-radius:2px}
.cookie-popup.position-topleft .cookie-popup-right{width:initial}
.theme-light .cookie-popup{background-color:#fafafa;color:#000}
.theme-light .cookie-popup-accept-cookies{background-color:#c7c7c7;color:#000}
.theme-light .cookie-popup-learn-more{color:#000}
.theme-dark .cookie-popup{background-color:#000;color:#fff}
.theme-dark .cookie-popup-accept-cookies{border:#d9261c 1px solid; background-color:#d9261c;color:#FFF;padding:.25rem .5rem;font-size:.875rem;text-align:center;vertical-align:middle}
.theme-dark .cookie-popup-accept-cookies:hover{background:#FFF; color:#d9261c}
.theme-dark .cookie-popup-learn-more{color:#fff}
@media (max-width:767px){.cookie-popup-left{display:block;vertical-align:middle;padding:15px}
.cookie-popup-right{display:block;vertical-align:middle;padding:10px 15px;text-align:center}}